Bug 201100 - Encoding
Encoding
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: wings (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-02 15:39 EDT by Charles VINCHON
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 14:54:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles VINCHON 2006-08-02 15:39:22 EDT
Description of problem:
strange letters appears when navigating trough files.

Version-Release number of selected component (if applicable):

0.98.32B
How reproducible:

Nagivate in fs with files in utf-8
Comment 1 Gérard Milmeister 2006-08-02 16:27:29 EDT
I can reproduced this behaviour, however I doubt that there is
an easy fix for this. I suspect that wings simply doesn't support
utf-8 strings.
The problem does not break functionality as far as I see, so it is
probably of minor importance. I suggest you submit a bug report upstream.

Comment 2 Gérard Milmeister 2006-08-10 14:54:29 EDT
Please report any non package related bugs upstream.

Note You need to log in before you can comment on or make changes to this bug.